Attempt To Upgrade From 11.5.10 To Release 12: Subledger Security Does No Longer Work (Doc ID 1124844.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Public Sector Financials (International) - Version 12.0.0 and later
Information in this document applies to any platform.

Symptoms

You upgraded to Release 12 from 11.5.10.2 with OPSF(I) Subledger Security
You completed the required steps from the Note 549596.1 Oracle Public Sector Financials (International) Upgrade Steps for Subledger Security:
Subledger Security does no longer work: all records could be seen via a responsibility SLS secured, when it is expected you could see only the records which belong to the SLS Group

Changes

Upgrade to Release 12 from 11.5.10.2 with OPSF(I) Subledger Security

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms